#bc-chat-wrapper{
    max-width:700px;
    margin:20px auto;
    border:1px solid #ccc;
    border-radius:10px;
    overflow:hidden;
}

#bc-chat-messages{
    height:400px;
    overflow-y:auto;
    padding:15px;
    background:#f7f7f7;
}

#bc-chat-form{
    padding:15px;
    background:#fff;
}

#bc-chat-name,
#bc-chat-message{
    width:100%;
    margin-bottom:10px;
    padding:10px;
}

#bc-chat-send{
    width:100%;
    padding:12px;
    cursor:pointer;
}
.bc-chat-message{
    margin-bottom:12px;
    padding:10px 12px;
    background:#fff;
    border-radius:8px;
    border:1px solid #ddd;
}

.bc-chat-message strong{
    display:block;
    margin-bottom:4px;
}

.bc-chat-message p{
    margin:0;
}
#bc-chat-send{
    background:#8b0000;
    color:white;
    border:none;
}

#bc-chat-send:hover{
    background:#b71c1c;
}